Loading...
Searching...
No Matches
L4::Ipc::Msg::Is_valid_rpc_type< T > Struct Template Reference

Type trait defining a valid RPC parameter type. More...

`#include <ipc_basics>`

Inheritance diagram for L4::Ipc::Msg::Is_valid_rpc_type< T >:
Collaboration diagram for L4::Ipc::Msg::Is_valid_rpc_type< T >:

## Additional Inherited Members

Public Types inherited from L4::Types::Bool< true >
typedef Bool< V > | type
| The meta type itself.

## Detailed Description

template<typename T>
struct L4::Ipc::Msg::Is_valid_rpc_type< T >

Type trait defining a valid RPC parameter type.

Definition at line 339 of file ipc_basics.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_basics